body{font-family:'Lato', sans-serif;font-size:14px;line-height:24px;color:#212121;}
h1,h2,h3,h4,h5,h6{font-family:'Lato', sans-serif;line-height:1.36;font-weight:600;}
h1{font-size:38px;}
h2{font-size:36px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
.slide1{background-image:url('images/slider1.jpg');background-size:cover;background-repeat:no-repeat;height:400px;}
.margin20{margin-top:20px;}
.carousel-indicators{bottom:-35px !important;}
.blogsbg{background-image:url('images/blogsbg.jpg');background-size:cover;background-repeat:no-repeat;padding:80px 10px;text-align:center;color:#fff;font-size:18px;min-height:285px;position:relative;}
.blogsbg:before{width:100%;height:100%;background-color:#000;opacity:0.10;content:"";position:absolute;left:0;top:0;z-index:2;}
.blogbox .section{padding:100px 0px !important;}
.newsletterbg{background-image:url('images/newsletterbg.jpg');background-size:cover;background-repeat:no-repeat;padding:80px 10px;text-align:center;color:#fff;font-size:18px;min-height:285px;position:relative;}
.newsletterbg .form-group{text-align:center;width:70%;margin:auto;}
.newsletterbg .form-group .btn{padding:7px 0px;width:100%;}
.newsletterbox .section{padding:81px 0px !important;}
.newsletterbg:before{width:100%;height:100%;background-color:#000;opacity:0.10;content:"";position:absolute;left:0;top:0;z-index:2;}
.blogbtn{margin-bottom:20px;font-size:15px !important;}
.subscribe-line .card{margin-top:30px;}
.card{display:inline-block;position:relative;width:100%;margin-bottom:30px;border-radius:6px;color:rgba(0,0,0,0.87);background:#fff;-webkit-box-shadow:0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);box-shadow:0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);}
.card-raised{-webkit-box-shadow:0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);box-shadow:0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);}
.card-form-horizontal .content{padding-right:15px;padding-left:15px;}
.card .content{padding:15px 30px;}
.card-form-horizontal .form-group{margin:3px 0 0;padding-bottom:0;}
.writer{margin-bottom:20px;}
.writer img{border-radius:50px;margin:auto;}
.writerpost h4{text-align:center;}
.writerborder{width:30%;text-align:center;margin:auto;border-bottom:1px solid #6dcff6;margin-bottom:25px;}
.casestudy{background:#fff;padding:10px 0px;border:1px solid #6dcff6;width:90%;margin:10px auto;}
.file-icon{font-size:60px;color:#999;}
.nav-foot{list-style:none;margin:0;padding:0}
.footermenutwo .nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:0px;}
.footermenutwo .nav-foot li a{display:block;font-size:16px;text-decoration:none;margin:0px;border-right:1px solid;padding:0px 15px;}
.footermenutwo .nav-foot li:last-child a{border-right:0px;}
.footermenuthree .nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:0px;}
.footermenuthree .nav-foot li a{display:block;font-size:12px;text-decoration:none;margin:0px;border-right:1px solid;padding:0px 15px;}
.footermenuthree .nav-foot li:last-child a{border-right:0px;}
.logo img{width:100%;}
.viewfile{border-top:1px solid;border-bottom:1px solid;font-size:16px;}
.slidercaption{color:#fff;background:rgba(0,0,0,0.56);padding:5px 0px;margin:-50px 0px 13px;font-size:20px;}
.pricecalculatebox{color:#000;margin-top:10px;border:2px solid #124463;}
.pricecalculatebox .well{width:100%;margin:0px auto 10px auto;background:#6dcff6ba;padding:15px 19px;color:#fff;}
.pricecalculatebox .price-cal{color:#fff;font-size:17px;margin:-20px auto 10px auto;padding:7px 0;background:#124463;width:45%;}
.panel-heading .accordion-toggle:after{font-family:'Glyphicons Halflings';content:"\e114";float:right;color:#6dcff6;}
.panel-heading .accordion-toggle.collapsed:after{content:"\e080";}
.margintop20{margin-top:20px;}
.words300{margin:0px auto 30px;}
.topgreenbtn{background:#5cb85c;padding:7px 10px;}
.header-left .top-menu>li>a{padding:6px 12px;}
.block-title{font-family:'Lato', sans-serif;font-weight:bold;margin:0 0 25px;position:relative;text-align:center;line-height:1.2;padding-bottom:10px;color:#3f3f3f;}
.block-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:50%;margin-left:-25px;border-bottom:1px solid #6dcff6 !important;}
.block-title a{color:inherit;}
.block-title.block-title-left{text-align:left;}
.block-title.block-title-left:after{left:0;margin-left:0;}
.page-content .block-title{margin:0 0 10px;}
.home .block-title{font-weight:900}
a{color:#6dcff6;}
a:hover,
a:focus{color:#DC483E;}
button:focus,input:focus,img:focus, a:focus{outline:0;}
a.more-link{color:#333;text-transform:uppercase;}
.bg-white{background-color:#fff}
.bg-dark{background-color:#4D4C4C;color:#fff;}
.bg-primary{background-color:#6dcff6;color:#fff;}
.bg-grey-light{background-color:#F4F4F4;}
.bg-grey-light-2{background-color:#fafafa;}
.bg-grey-light-3{background-color:#fcfcfc;}
.bg-smoke{background-color:#F5F5F5;}
.bg-footer{background-color:#124463;}
.bg-footer .widget-title{color:#ffffff;}
.bg-footer .widget ul li a{color:#ffffff;text-decoration:none;}
.bg-footer .widget ul li a:focus{color:#ffffff;}
.bg-footer .widget ul li a:hover{color:#ffffff;}
.bg-footer .widget ul li a:before{color:#ffffff;}
.bg-footer .nav-foot li a{font-size:14px;font-weight:normal;}
.ic{display:inline-block;background-repeat:no-repeat;background-position:center center;vertical-align:middle}
.ic-angle-up-white{width:19px;height:11px;background-image:url(assets/img/ico_arrow_ud_white.png);background-position:0 0;}
.ic-angle-left{width:11px;height:19px;background-image:url(assets/img/ico_arrow_lr_black.png);background-position:0 0;}
.ic-angle-left-white{width:11px;height:19px;background-image:url(assets/img/ico_arrow_lr_white.png);background-position:0 0;}
.ic-angle-right{width:11px;height:19px;background-image:url(assets/img/ico_arrow_lr_black.png);background-position:right 0;}
.ic-angle-right-white{width:11px;height:19px;background-image:url(assets/img/ico_arrow_lr_white.png);background-position:right 0;}
.ic-angle-up{width:19px;height:11px;background-image:url(assets/img/ico_arrow_ud_black.png);background-position:0 0;}
.ic-angle-down{width:19px;height:11px;background-image:url(assets/img/ico_arrow_ud_black.png);background-position:0 bottom;}
.ic-angle-down-white{width:19px;height:11px;background-image:url(assets/img/ico_arrow_ud_white.png);background-position:0 bottom;}
.btn{font-family:'Lato', sans-serif;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;font-size:13px;padding:12px 20px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.btn .fa{font-size:14px;margin-right:5px;color:#9d9d9d;}
.btn-inverse{background-color:#3f3f3f;color:#fff;}
.btn-inverse:focus,
.btn-inverse:hover{background-color:#292929;color:#fff;}
.btn.btn-social-icon{padding:0;margin:0px 2px;}
.btn.btn-social-icon .fa{color:#fff;}
.btn-primary-custom{background-color:#1d517d;border-color:#6dcff6;color:#fff;}
.btn-primary-custom{background-color:#1d517d;color:#fff;}
.btn-primary-custom:focus,
.btn-primary-custom:hover{background-color:#DC483E !important;color:#fff;}
.btn-success-custom{background-color:#5cb85c;border-color:#4cae4c;color:#fff;}
.btn-success-custom{background-color:#5cb85c;color:#fff;}
.btn-success-custom:focus,
.btn-success-custom:hover{background-color:#6a8a6a !important;color:#fff;}
.btn.btn-margin-top{margin-top:20px;}
.btn.btn-margin-bottom{margin-bottom:10px;}
.light{font-weight:300;}
.spacer{clear:both;width:100%;}
.shadow{z-index:1;-webkit-box-shadow:0 -11px 49px rgba(121,121,121,0.35);-moz-box-shadow:0 -11px 49px rgba(121,121,121,0.35);box-shadow:0 -11px 49px rgba(121,121,121,0.35);}
.helper{display:inline-block;width:0;height:100%;vertical-align:middle;}
.separator{clear:both;position:relative;}
.center{text-align:center !important;}
.large{font-size:180px;line-height:200px;padding-bottom:20px;color:#777;}
.clearfix:after{content:"";display:table;clear:both;}
.form-control{border-radius:0;height:30px;border-color:#aeaeae;}
.form-control:focus{border-color:#6dcff6;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(249, 98, 56, 0.6);-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(249, 98, 56, 0.6);box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(249, 98, 56, 0.6);outline:0 none;}
.form-control::-webkit-placeholder{color:#3e3e3e}
.form-control::-moz-placeholder{color:#3e3e3e}
.form-control::placeholder{color:#3e3e3e}
.input-sm{height:32px;}
.input-lg{height:54px;}
textarea.input-lg{height:auto;}
.input-group-addon{border-color:#aeaeae;}
.input-group-btn > .btn{padding-bottom:10px;padding-top:9.5px;position:relative;}
.search-form{position:relative}
.search-form .form-control{border:0;padding-right:50px;-webkit-box-shadow:0 0 9px #bdbdbd inset;-moz-box-shadow:0 0 9px #bdbdbd inset;box-shadow:0 0 9px #bdbdbd inset;}
.search-form .btn{width:45px;position:absolute;right:0;top:0;height:100%;padding:0}
.img-responsive.center{margin-left:auto;margin-right:auto;}
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail{max-width:100%;height:auto;}
.iframe-video{position:relative;padding-bottom:65%;height:0;overflow:hidden;}
.iframe-video iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
.section{position:relative;padding:55px 0 35px;}
.header{background-color:#6dcff6 !important;}
.header .social-menu{float:right}
.header-left{padding-left:0px;}
.top-menu{list-style:none;margin:0;padding:0;}
.top-menu:after{content:"";display:table;clear:both}
.top-menu>li{float:left;padding:0;margin:0}
.top-menu>li>a{padding:6px 3px;color:#fff;display:block;font-size:12px;text-decoration:none;line-height:22px}
.top-menu>li>a:focus,
.top-menu>li>a:hover{color:#000;text-decoration:none}
.social-menu{list-style:none;margin:0;padding:0}
.social-menu li{display:inline-block;}
.social-menu li:last-child{margin-right:0}
.social-menu li a{color:#fff}
.social-menu>li>a:focus,.social-menu>li>a:hover{color:#000;text-decoration:none}
.top-menu.social-menu>li>a{position:relative;overflow:hidden;padding-left:3px;padding-right:3px;white-space:nowrap}
.top-menu.social-menu>li>a:before{width:20px;text-align:center;display:inline-block}
.social-menu a:before{font-family:'FontAwesome';}
.menu-social-container .menu a[href*="facebook.com"]:before,
.social-menu a[href*="facebook.com"]:before{content:"\f09a";}
.menu-social-container .menu a[href*="twitter.com"]:before,
.social-menu a[href*="twitter.com"]:before{content:"\f099";}
.menu-social-container .menu a[href*="instagram.com"]:before,
.social-menu a[href*="instagram.com"]:before{content:"\f16d";}
.menu-social-container .menu a[href*="pinterest.com"]:before,
.social-menu a[href*="pinterest.com"]:before{content:"\f231";}
.menu-social-container .menu a[href*="wordpress.com"]:before,
.social-menu a[href*="wordpress.com"]:before{content:"\f19a";}
.menu-social-container .menu a[href*="linkedin.com"]:before,
.social-menu a[href*="linkedin.com"]:before{content:"\f0e1";}
.menu-social-container .menu a[href*="youtube.com"]:before,
.social-menu a[href*="youtube.com"]:before{content:"\f16a";}
.menu-social-container .menu a[href*="plus.google.com"]:before,
.social-menu a[href*="plus.google.com"]:before{content:"\f0d5";}
.menu-social-container .menu a[href*="mailto"]:before,
.social-menu a[href*="mailto"]:before{content:"\f0e0";}
.menu-social-container .menu a[href*="rss"]:before,
.social-menu a[href*="rss"]:before{content:"\f09e";}
.header-toggle{display:none;text-align:center;background-color:#f3f3f3;cursor:pointer;font-size:16px;}
.header-toggle.open,
.header-toggle:hover{background-color:#545454;color:#fff;}
.navbar-custom{min-height:90px;margin:0;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-color:#fff;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);-moz-box-shadow:0 0 5px rgba(0,0,0,0.2);box-shadow:0 0 5px rgba(0,0,0,0.2);}
.navbar-custom .navbar-brand{line-height:36px;padding-top:26px;padding-bottom:17px;height:70px;}
a.navbar-brand.text-logo{text-transform:uppercase;font-weight:900;font-size:30px;color:#010101;}
.navbar-brand.image-logo img{max-width:100%;height:auto;}
.navbar-custom .navbar-nav > li > a{font-family:'Lato', sans-serif;font-size:11px;font-weight:bold;font-weight:600;padding:12px 8px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;text-transform:uppercase;color:#010101;}
.navbar-custom .navbar-nav > li > a{line-height:40px;}
.navbar-custom .navbar-nav{position:relative}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{color:#6dcff6 !important;background-color:transparent;}
.navbar-custom .nav > li > a:hover,
.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > .current > a,
.navbar-custom .nav > .active > a,
.navbar-custom .nav > .current-menu-ancestor > a,
.navbar-custom .nav > .open > a{background-color:transparent;color:#6dcff6;}
.navbar-custom .nav > .page-scroll > a{color:#010101 !important;}
.navbar-custom .nav > .page-scroll > a:hover,
.navbar-custom .nav > .page-scroll > a.showing{color:#6dcff6 !important;}
.navbar-custom ul .sub-arrow{display:none}
.navbar-custom ul .dropdown-menu .sub-arrow{display:inline-block;font-weight:700;line-height:1;margin-left:10px;overflow:hidden;text-indent:-10px;vertical-align:middle;}
.navbar-custom ul .dropdown-menu .sub-arrow:after{font-family:'FontAwesome';content:"\f105";padding:0 2px;}
.navbar-custom span.scroll-up,
.navbar-nav magnet.scroll-down{position:absolute;display:none;visibility:hidden;height:20px;overflow:hidden;text-align:center;}
.navbar-custom span.scroll-up-arrow,
.navbar-custom span.scroll-down-arrow{position:absolute;top:-2px;left:50%;margin-left:-8px;width:0;height:0;overflow:hidden;border-top:7px dashed transparent;border-right:7px dashed transparent;border-bottom:7px solid;border-left:7px dashed transparent;}
.navbar-custom span.scroll-down-arrow{top:6px;border-top:7px solid;border-right:7px dashed transparent;border-bottom:7px dashed transparent;border-left:7px dashed transparent;}
.navbar-custom ul.sm-nowrap > li > a{white-space:nowrap;}
.navbar-nav .collapsible ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
.navbar-nav .collapsible ul.sm-nowrap > li > a{white-space:normal;}
.navbar-nav .dropdown-menu{left:0;right:auto;min-width:175px !important;padding:10px 0;-webkit-border-radius:3px !important;-moz-border-radius:3px !important;border-radius:3px !important;border:0;margin-top:-2px !important;margin-left:0 !important;border-top:2px solid #6dcff6;}
.navbar-nav .dropdown-menu .dropdown-menu{left:100% !important;top:-10px !important;}
.navbar-custom .dropdown-menu > li > a{white-space:normal;font-size:13px;font-family:'Lato', sans-serif;padding:10px 15px;position:relative;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;color:#5c5c5c;font-weight:bold;font-weight:500;letter-spacing:0.5px}
.navbar-custom .dropdown-menu .dropdown-menu > li > a{color:#999999;}
.navbar-custom .dropdown-menu > li > a .fa{position:absolute;top:8px;right:20px;line-height:20px;font-size:16px}
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li:hover > a,
.navbar-custom .dropdown-menu > .open > a{background:transparent;color:#6dcff6;}
.navbar-toggle{font-size:22px;margin-bottom:8px;margin-top:24px;margin-right:5px;color:#585858;}
@media (min-width:768px){.nav-wrapper{height:90px;}
}
.navbar-fixed-top .navbar-collapse{padding-right:15px;padding-left:30px;}
.navbar-nav > li .scroll-up, .navbar-nav > li .scroll-down{display:none !important}
.jumbotron{background:url(assets/img/bg_slide.png) repeat 0 0 #ebebea;margin:0;padding:100px 0 70px;line-height:26px;}
.jumbotron p{font-size:22px;font-weight:400;}
.jumbotron .description{font-size:22px;font-weight:400;}
.jumbotron p span{padding:10px;display:inline-block;background-color:#6dcff6;}
.jumbotron .block-title{margin-bottom:30px;}
.jumbotron h1,
.jumbotron h2{font-size:28px;}
.jumbotron.banner-none{padding:50px 0 40px;}
.frontpage-banner.image-banner{position:relative;overflow:hidden;color:#fff;}
.frontpage-banner.image-banner.banner-featured-image{padding:100px 0 80px;}
.frontpage-banner.image-banner.banner-custom-header{padding:100px 0 80px;}
.frontpage-banner.banner-none{padding-top:60px;padding-bottom:50px;}
.frontpage-banner.image-banner .container{z-index:3;position:relative}
.frontpage-banner.image-banner p{font-size:20px;font-weight:bold;margin-bottom:20px;}
.frontpage-banner.image-banner .description{font-size:20px;font-weight:bold;}
.frontpage-banner.image-banner.full-screen .container{min-height:200px;height:100%;text-align:center}
.frontpage-banner.image-banner.full-screen .inner{display:inline-block;vertical-align:middle;}
.frontpage-banner.image-banner.full-screen p{font-size:20px;font-weight:bold;}
.frontpage-banner.image-banner .block-title{font-size:36px;font-weight:900;}
.frontpage-banner.frontpage-banner-parallax-bg{margin:0;padding:100px 0 80px;line-height:26px;}
.image-banner .block-title{color:#fff;}
.frontpage-simple-banner{position:relative;}
.frontpage-simple-banner .caption{z-index:3;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.no-results{font-size:24px;color:#666;}
.blog-feed .entry{clear:both;padding-bottom:10px;margin-bottom:30px;}
.blog-feed .entry .entry-image-left{margin-bottom:30px;position:relative;overflow:hidden;display:block;max-width:100%;width:300px;float:left;}
.blog-feed .entry .entry-image-left img{width:300px;float:left;height:auto;}
.blog-feed .entry .entry-image-top{margin-bottom:20px;}
.blog-feed .entry .entry-image-top img{max-width:99%;height:auto;}
.blog-feed .entry .entry-image-two-col img{height:auto;width:100%;}
.blog-feed .entry h3{margin:0 0 20px;line-height:1.2;}
.blog-feed .entry h3 a{color:inherit;}
.blog-feed .entry .entry-content-right{position:relative;padding-bottom:15px;margin-bottom:10px;padding-right:10px;text-align:justify;}
.blog-feed .entry .entry-content-right p:last-child{margin-bottom:0;}
.blog-feed .entry .entry-content-right:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}
.blog-feed .page-title{position:relative;padding-bottom:10px;}
.blog-feed .page-title:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}
.blog-feed .entry .entry-meta{font-family:'Lato', sans-serif;font-weight:600;font-size:12px;margin-bottom:15px;}
.blog-feed .entry .entry-meta-right{}
.blog-feed .entry .entry-meta a{font-weight:600;color:inherit;}
.blog-feed .entry .entry-meta .sep{margin:0 5px;}
.blog-feed .entry .entry-meta label{font-weight:600;margin-bottom:0;margin-right:10px;}
.blog-feed .entry .entry-buttons-right{}
.blog-feed .entry .entry-buttons .btn{min-width:125px;padding-left:5px;padding-right:5px;margin-right:5px;}
.posts-pagination{margin-bottom:30px;margin-top:70px;}
.posts-pagination-block a{display:inline-block;width:50px;height:50px;line-height:44px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;text-align:center;font-size:40px;margin-right:-15px;position:relative;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-webkit-box-shadow:0 0 0 10px transparent;-moz-box-shadow:0 0 0 10px transparent;box-shadow:0 0 0 10px transparent;background-color:#e4e4e4;color:#000000;}
.posts-pagination-block a:focus,
.posts-pagination-block a:hover{outline:none;z-index:2;-webkit-box-shadow:0 0 0 0 #6dcff6;-moz-box-shadow:0 0 0 0 #6dcff6;box-shadow:0 0 0 0 #6dcff6;color:#fff;background-color:#6dcff6;}
.posts-pagination-block a:focus .ic-angle-right,
.posts-pagination-block a:hover .ic-angle-right,
.posts-pagination-block a:focus .ic-angle-left,
.posts-pagination-block a:hover .ic-angle-left{background-image:url(assets/img/ico_arrow_lr_white.png)}
.post-content .post{margin-bottom:40px;padding-bottom:20px;}
.post-content .post .entry-title{position:relative;padding-bottom:20px;line-height:20px;margin:0 0 15px;}
.post-content .post .entry-title:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}
.post-content .post .entry-meta{font-family:'Lato', sans-serif;font-weight:600;font-size:12px;margin-bottom:15px;margin-top:20px;}
.post-content .post .entry-meta a{font-weight:600;}
.post-content .post .entry-meta .sep{margin:0 5px;}
.post-content .post .entry-meta label{font-weight:600;margin-bottom:0;margin-right:10px;}
.post-content .post .entry-tags{margin-bottom:28px}
.post-content .post .entry-tags a{font-size:11px;display:inline-block;padding:5px;position:relative;margin-right:5px;color:#7e7e7e;background-color:#e6e6e6;}
.post-content .post .entry-tags a:focus,
.post-content .post .entry-tags a:hover{text-decoration:none;outline:none;background-color:#3f3f3f;color:#fff;}
.post-content .post .entry-tags a:after{position:absolute;right:-9px;top:0;content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:6px solid #ffffff;}
.post-content .post .entry-image{margin-bottom:20px;}
.post-content .post .entry-image img{max-width:99%;height:auto;}
.post-content .type-attachment{margin-bottom:40px;padding-bottom:20px;border-bottom:1px solid #3f3f3f;}
.post-content .type-attachment .entry-title{position:relative;padding-bottom:20px;line-height:20px;margin:0 0 15px;}
.post-content .type-attachment .entry-title:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}
.post-content .type-attachment .entry-meta{font-family:'Lato', sans-serif;font-weight:600;font-size:12px;margin-bottom:15px;margin-top:20px;}
.post-content .type-attachment .entry-meta a{font-weight:600;}
.post-content .type-attachment .entry-meta .sep{margin:0 5px;}
.post-content .type-attachment .entry-meta label{font-weight:600;margin-bottom:0;margin-right:10px;}
.page-content .page{margin-bottom:40px;padding-bottom:20px;}
.page-content .page .page-title{position:relative;padding-bottom:20px;line-height:20px;margin:0 0 15px;}
.page-content .page .page-title:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}
.post-content .post .entry-image{margin-bottom:20px;}
.post-content .post .entry-image img{max-width:99%;height:auto;}
.sidebar{margin-top:8px;}
.widget{margin-top:18px;margin-bottom:18px;}
.widget-title{position:relative;padding-bottom:19px;line-height:20px;margin:0 0 20px;color:#010101;border-bottom:1px solid #6dcff6;}
.widget-title a{color:inherit}
h3.widget-title{font-size:18px;}
.widget ul{list-style:none;margin:0;padding:0;}
.widget ul li{margin-bottom:10px;width:100%;}
.widget ul li a{display:inline-block;padding-left:20px;position:relative;color:#3f3f3f;}
.widget ul li a:focus,
.widget ul li a:hover{color:#6dcff6;}
.widget ul li a:before{content:"\f054";position:absolute;left:0;top:1px;font-family:'FontAwesome';color:inherit;font-size:12px;opacity:0.7;filter:alpha(opacity=70);color:#212121;}
.widget ul li.recentcomments{position:relative;padding-left:20px}
.widget ul li.recentcomments:before{content:"\f054";position:absolute;left:0;top:1px;font-family:'FontAwesome';color:inherit;font-size:12px;opacity:0.7;filter:alpha(opacity=70);color:#212121;}
.widget ul li.recentcomments a:before{display:none}
.widget ul li ul{list-style:disc;margin:10px 0 0 33px;padding:0;font-size:12px}
.widget ul li li{margin-bottom:8px;}
.widget ul li li a{padding-left:0;}
.widget ul li li a:before{display:none;}
.tagcloud{padding-top:20px}
.tagcloud a{display:inline-block;padding:5px 8px;margin-bottom:10px;margin-right:3px;font-size:13px;background-color:#767a7c;color:#fff;}
.tagcloud a:focus,
.tagcloud a:hover{text-decoration:none;background-color:#6dcff6;color:#fff;}
.icon-list{list-style:none;margin:0 0 25px;padding:0}
.icon-list li{padding-left:32px;position:relative;margin-bottom:15px;}
.icon-list li .fa{position:absolute;left:0;top:7px;font-size:14px;color:#212121;}
.icon-list li a{color:inherit}
.frontpage-content{text-align:center;}
.frontpage-content .description{width:75%;margin:0 auto;}
.frontpage-4cols p{margin-bottom:40px;}
.frontpage-4cols .description{width:75%;margin:0 auto;}
.frontpage-4cols .cols{margin-top:20px;}
.content-icon{text-align:left;padding:20px 25px 40px;-webkit-box-shadow:0 0 0 transparent;-moz-box-shadow:0 0 0 transparent;box-shadow:0 0 0 transparent;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background-color:#6dcff6ba;margin-bottom:22px;color:white;}
.content-icon:hover{-webkit-box-shadow:0 0 15px rgba(0,0,0,0.06);-moz-box-shadow:0 0 15px rgba(0,0,0,0.06);box-shadow:0 0 15px rgba(0,0,0,0.06);}
.content-icon .icon{width:85px;height:85px;line-height:85px;text-align:center;-webkit-border-radius:85px;-moz-border-radius:85px;border-radius:85px;margin:0 auto 35px;font-size:30px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background-color:#fffefe;color:#6dcff6 !important;display:block;}
.content-icon:hover .icon{color:#3f3f3f !important;}
.content-icon .title{margin:0 0 15px;overflow:hidden;}
.content-icon .title a{color:inherit;}
.content-icon .body{line-height:20px;text-overflow:ellipsis;margin:0 0 35px;}
.content-icon .body p{line-height:20px;font-size:13px;}
.content-icon .body p:last-child{margin-bottom:0}
.content-icon:hover .btn{background-color:#DC483E;}
.frontpage-cta{text-align:center;color:#fff}
.frontpage-cta .description{width:85%;margin:0 auto;}
.frontpage-cta .btn{margin-right:10px;margin-top:10px;text-decoration:none;}
.frontpage-cta p{text-align:center;font-family:'Lato', sans-serif;font-size:15px;font-st:italic;}
.frontpage-cta p.small{font-size:14px;font-family:'Lato', sans-serif;margin-bottom:0px;line-height:20px;}
.frontpage-cta a{color:#fff;text-decoration:underline;}
.frontpage-cta a:hover{color:#fff;}
.frontpage-cta.parallax-bg.section{padding:60px 0 55px}
.frontpage-cta.section{padding:130px 0 130px}
.frontpage-cta.parallax-bg{position:relative;}
.frontpage-cta.parallax-bg:before{width:100%;height:100%;opacity:0.35;content:"";position:absolute;left:0;top:0;z-index:2;}
.frontpage-cta.parallax-bg .container{z-index:3;position:relative;}
.frontpage-cta.image-bg:before{width:100%;height:100%;opacity:0.35;content:"";position:absolute;left:0;top:0;z-index:2;}
.frontpage-cta.image-bg .container{z-index:3;position:relative;}
.frontpage-open1 .btn{margin-top:5px;}
.icon-link{width:45px;height:45px;font-size:16px;line-height:45px;display:inline-block;vertical-align:middle;-webkit-border-radius:45px;-moz-border-radius:45px;border-radius:45px;text-align:center;margin:3px;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background-color:#140d0a;background-color:rgba(20,13,10,0.9);color:#fff;}
.icon-link.white{color:#3f3f3f;background-color:#fff;background-color:rgba(255,255,255,0.9)}
.icon-link:after{width:100%;position:absolute;height:100%;top:-3px;left:-3px;padding:3px;-webkit-transition:-webkit-transform 0.2s, opacity 0.2s;-webkit-transform:scale(.8);-moz-transition:-moz-transform 0.2s, opacity 0.2s;-moz-transform:scale(.8);-ms-transform:scale(.8);transition:transform 0.2s, opacity 0.2s;transform:scale(.8);opacity:0;content:'';-webkit-border-radius:45px;-moz-border-radius:45px;border-radius:45px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-box-shadow:0 0 0 2px #fff;box-shadow:0 0 0 2px #fff;}
.icon-link.white:after{-webkit-box-shadow:0 0 0 2px #140d0a;box-shadow:0 0 0 2px #140d0a;}
.icon-link:hover{background-color:#ffffff;color:#140d0a;}
.icon-link.white:hover{background-color:#140d0a;color:#ffffff;}
.icon-link:hover:after{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}
.recent-entry{margin-bottom:30px;}
.recent-entry .recent-entry-image{margin-bottom:30px;position:relative;overflow:hidden;display:block;max-width:100%;}
.recent-entry .recent-entry-image img{height:auto;width:100%;}
.recent-entry .recent-entry-image .caption{position:absolute;left:0;top:-100%;text-align:center;width:100%;height:100%;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;transition:all 0.3s linear;background-color:#6dcff68f !important;}
.recent-entry:hover .recent-entry-image .caption{top:0;}
.recent-entry .recent-entry-image .caption .icon-link{opacity:0}
.recent-entry:hover .recent-entry-image .caption .icon-link{opacity:1}
.recent-entry .recent-entry-image .caption .caption-inner{display:inline-block;vertical-align:middle;}
.recent-entry .recent-entry-title{margin:0 0 20px;line-height:1.2;}
.recent-entry .recent-entry-title a{color:#6dcff6;}
.recent-entry .recent-entry-content{position:relative;padding-bottom:15px;margin-bottom:20px;font-size:13px;}
.recent-entry .recent-entry-content p:last-child{margin-bottom:0;}
.recent-entry .recent-entry-content:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}
.recent-entry .recent-entry-meta{font-family:'Lato', sans-serif;font-weight:600;font-size:12px;margin-bottom:15px;}
.recent-entry .recent-entry-meta a{font-weight:600;}
.recent-entry .recent-entry-meta .sep{margin:0 5px;}
.recent-entry .recent-entry-meta label{font-weight:600;margin-bottom:0;margin-right:10px;}
.recent-entry .recent-entry-buttons .btn{min-width:125px;padding-left:10px;padding-right:12px;margin-right:5px;margin-bottom:5px;}
.error-content{text-align:center;}
.error-content h2{font-size:180px;line-height:200px;padding-bottom:20px;color:#777;}
.error-content h3{text-transform:uppercase;}
.map iframe{display:block;max-width:100%}
.map iframe{border:5px solid #262525 !important}
.comments-area{border-top:1px solid #3f3f3f;padding-top:30px;}
h3#comments{color:#6dcff6;font-family:"Lato",sans-serif;font-weight:400;margin:0 0 20px;}
.commentlist{list-style:none;margin:0 0 40px;padding:0 0 15px;border-bottom:1px solid #3f3f3f}
.commentlist ul{list-style:none;margin:0;padding:1px 0}
.commentlist ul.children{margin-left:50px}
.commentlist li{position:relative;padding:1px 0}
.commentlist .avatar{width:80px;height:80px;float:left;background-color:#3f3f3f;left:-100px;top:0;position:absolute}
.commentlist ul.children .avatar{width:50px;height:50px;left:-70px}
.commentlist ul.children ul.children .avatar{width:35px;height:35px;left:-55px}
.commentlist .comment-body{position:relative;margin-left:100px;padding:20px 20px 10px;min-height:80px;margin-bottom:30px;background-color:#f1f1f1;border:1px solid #d3d3d3;}
.commentlist ul.children .comment-body{margin-left:70px}
.commentlist ul.children ul.children .comment-body{margin-left:55px}
.commentlist .comment-body:before{position:absolute;left:-11px;top:19px;content:"";width:0;height:0;border-top:11px solid transparent;border-bottom:11px solid transparent;border-right:11px solid #d3d3d3;}
.commentlist .comment-body:after{position:absolute;left:-10px;top:20px;content:"";width:0;height:0;border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #f1f1f1;}
.commentlist ul.children .comment-body:before,
.commentlist ul.children ul.children .comment-body:before{top:14px}
.commentlist ul.children .comment-body:after,
.commentlist ul.children ul.children .comment-body:after{top:15px}
.commentlist .comment-author{line-height:1.3}
.commentlist .comment-author .fn a,
.commentlist .comment-author .fn{font-family:'Lato', sans-serif;font-size:13px;text-transform:uppercase;font-style:normal}
.commentlist .comment-author .says{display:none}
.commentlist .comment-meta{margin:0 0 10px;color:#999;font-size:12px}
.commentlist .comment-meta a{color:inherit}
#respond h3{color:#6dcff6;font-family:"Lato",sans-serif;font-weight:400;margin:20px 0 20px;font-size:20px;text-transform:uppercase;}
#commentform input[type="text"],#commentform textarea{border:1px solid #aaa;height:40px;color:#555;font-size:14px;padding:6px 12px;line-height:1.42857;width:100%;max-width:500px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset}
#commentform textarea{height:auto;max-width:inherit}
#commentform label{display:block;font-weight:600;line-height:1.3;margin:0;padding:0 0 10px;}
#commentform p{position:relative;padding-top:25px}
#commentform #submit{color:#3f3f3f;border:0;font-size:13px;text-transform:uppercase;font-weight:600;padding:13px 20px;}
.comments-area .navigation a{color:black;text-transform:uppercase;}
p.nocomments{font-size:16px;text-transform:uppercase;color:#666;}
.footer{padding:20px 0 20px;background-color:#6dcff6 !important;}
.copyright{text-align:left;font-size:11px;margin-right:45px;line-height:1.3;color:#fff;}
.copyright a{text-decoration:none;color:#fff;}
.copyright a:hover{color:#fff;}
.footer-widgets{padding:20px 0 10px}
.footer-widgets .widget-title{padding-bottom:10px;border-bottom:none;}
.footer-widgets .widget-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:0;margin-left:0px;border-bottom:1px solid #6dcff6;}
.footer-widgets .textwidget{padding-right:10px;}
.nav-foot{list-style:none;margin:0;padding:0}
.nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:20px;font-size:12px;}
.nav-foot li a{display:block;font-size:19px;text-decoration:underline;margin:0px 8px;}
#back_to_top{position:fixed;opacity:0;bottom:-90px;left:0;width:100%;height:0px;z-index:1000;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);outline:none;-webkit-box-shadow:0 0 0 50px transparent;-moz-box-shadow:0 0 0 50px transparent;box-shadow:0 0 0 50px transparent;}
#back_to_top.show{opacity:1;bottom:0;-webkit-box-shadow:0 0 0 0 #000;-moz-box-shadow:0 0 0 0 #000;box-shadow:0 0 0 0 #000;}
#back_to_top .container{position:relative;height:0;}
#back_to_top a{text-align:center;line-height:46px;position:absolute;bottom:10px;right:0;width:50px;height:50px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background-color:#000;color:#fff;-webkit-box-shadow:0 0 0 10px transparent;-moz-box-shadow:0 0 0 10px transparent;box-shadow:0 0 0 10px transparent;opacity:0.8;filter:alpha(opacity=80);filter:-ms-alpha(opacity=80);}
#back_to_top.scroll a{opacity:1;filter:alpha(opacity=100);filter:-ms-alpha(opacity=100);}
#back_to_top a:hover{opacity:1;filter:alpha(opacity=100);filter:-ms-alpha(opacity=100);outline:none;background-color:#3f3f3f;-webkit-box-shadow:0 0 0 0 #3f3f3f;-moz-box-shadow:0 0 0 0 #3f3f3f;box-shadow:0 0 0 0 #3f3f3f;}
#jp-carousel-comments-loading{display:none !important;}
.jetpack-image-container img{width:100%;height:auto;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
img.alignright{max-width:100%;height:auto;}
img.alignnone{max-width:100%;height:auto;}
img.alignleft{max-width:100%;height:auto;}
img.aligncenter{max-width:100%;height:auto;}
.wp-caption{max-width:100%;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;margin-top:10px;padding:0 4px 5px;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.sticky,
.gallery-caption,
.bypostauthor{}
.qtranxs_widget ul li a:before{content:none;}
.qtranxs_widget ul li a{padding-left:0px}
.woocommerce label{font-weight:normal;margin-right:10px;}
.woocommerce-info{border-top-color:#666;}
.woocommerce-info::before{color:#66;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{border-radius:0px;background-color:#212121;border-color:#212121;color:#fff;font-weight:normal;text-transform:uppercase;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{background-color:#000;border-color:#000;color:#fff;}
.woocommerce .quantity .qty{padding:2px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{left:-5px;-webkit-border-bottom-right-radius:0px;-moz-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after{right:-5px;-webkit-border-bottom-left-radius:0px;-moz-border-bottom-left-radius:0px;border-bottom-left-radius:0px;}
.woocommerce .panel{border:none;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius:0px;}
@media (min-width:1200px){.container{width:1130px;}
}
@media (min-width:768px){.navbar-nav>li>a{padding-top:25px;padding-bottom:25px}
}
@media (max-width:991px){.nav-foot{text-align:center;margin-bottom:15px;}
.copyright{text-align:center;margin-right:0;}
}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){.recent-entry .recent-entry-meta .btn{font-size:9px;line-height:18px;width:85px;}
.navbar-custom .navbar-nav > li > a{padding-left:10px;padding-right:10px;}
}
@media (max-width:767px){h1{font-size:30px;}
h2{font-size:28px;}
h3{font-size:26px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:16px;}
.center-on-mobile{text-align:center !important;}
.center-on-mobile *{text-align:center !important;}
.center-on-mobile ul{display:inline-block;}
.center-on-mobile ul li{text-align:left !important;}
.navbar-custom .navbar-nav > li > a{padding:5px 15px}
.navbar-custom .navbar-nav > li > a{line-height:20px;}
.navbar-custom .dropdown-menu{padding:2px 0 2px 25px}
.navbar-custom .open .dropdown-menu > li > a,
.navbar-custom .open .dropdown-menu .dropdown-header{padding:5px 15px}
.navbar-custom .dropdown-menu > li > a .fa{top:4px}
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li:hover > a ,
.navbar-custom .dropdown-menu > .open > a{color:#fff;background:#6dcff6}
.navbar-custom .navbar-collapse{-webkit-box-shadow:0 1px 0 rgba(58,57,57,0.1) inset;-moz-box-shadow:0 1px 0 rgba(58,57,57,0.1) inset;box-shadow:0 1px 0 rgba(58,57,57,0.1) inset;}
.navbar-custom .nav > .current > a,
.navbar-custom .nav > .open > a{background-color:#6dcff6;color:#fff;}
.content-icon .body{height:auto;}
.top-menu{border-left:0;margin:0 -15px;text-align:center}
.top-menu > li > a{padding:5px 15px}
.header .top-menu{float:none;}
.header .top-menu> li{border-bottom:0;float:none;display:inline-block;vertical-align:top}
.header{max-height:300px !important;margin:0;overflow:hidden;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.header.open{max-height:300px}
.header-toggle{display:none;}
}
@media (max-width:680px){.blog-feed .entry .entry-image-left{float:none;}
.blog-feed .entry .entry-image-left img{width:100%;height:auto}
.blog-feed .entry .entry-meta,
.blog-feed .entry .entry-buttons,
.blog-feed .entry .entry-content-right{margin-left:0}
}
@media (max-width:540px){}
@media (max-width:480px){.recent-entry .recent-entry-meta .btn{font-size:9px;line-height:18px;width:85px}
.commentlist .avatar{left:0;top:-100px}
.commentlist ul.children,
.commentlist ul.children ul.children{margin-left:10px}
.commentlist ul.children .avatar{left:0;top:-70px}
.commentlist ul.children ul.children .avatar{left:0;top:-55px}
.commentlist .comment-body{margin-left:0;margin-top:100px}
.commentlist ul.children .comment-body{margin-left:0;margin-top:70px}
.commentlist ul.children ul.children .comment-body{margin-left:0;margin-top:55px}
.commentlist .comment-body:before{left:10px;top:-11px;border-top:0;border-left:11px solid transparent;border-right:11px solid transparent;border-bottom:11px solid #d3d3d3;}
.commentlist .comment-body:after{left:11px;top:-10px;border-top:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f1f1f1;}
.commentlist ul.children .comment-body:before,.commentlist ul.children ul.children .comment-body:before{top:-11px}
.commentlist ul.children .comment-body:after,.commentlist ul.children ul.children .comment-body:after{top:-10px}
.frontpage-cta{padding:60px;}
.frontpage-cta p{font-size:18px;font-weight:bold;}
}
@media (max-width:400px){.recent-entry .recent-entry-meta .btn{font-size:9px;line-height:18px;width:85px;}
}
@media (min-width:320px){.image-banner.full-screen{height:480px;}
.frontpage-banner.frontpage-banner-parallax-bg{padding:60px 0;}
.frontpage-banner.image-banner .block-title{font-size:24px;}
.frontpage-banner.image-banner p{font-size:18px;}
}
@media (min-width:360px){.image-banner.full-screen{height:640px;}
.frontpage-banner.frontpage-banner-parallax-bg{padding:80px 0;}
.frontpage-banner.image-banner .block-title{font-size:24px;}
.frontpage-banner.image-banner p{font-size:18px;}
}
@media (min-width:480px){.image-banner.full-screen{height:800px;}
.frontpage-banner.frontpage-banner-parallax-bg{padding:100px 0;}
.frontpage-banner.image-banner .block-title{font-size:24px;}
.frontpage-banner.image-banner p{font-size:18px;}
}
@media (min-width:768px){.image-banner.full-screen{height:1024px;}
.frontpage-banner.image-banner .block-title{font-size:40px;}
.frontpage-banner.image-banner p{font-size:20px;font-weight:bold;}
.frontpage-banner.frontpage-banner-parallax-bg{padding:120px 0;}
}
@media (min-width:1280px){.image-banner.full-screen{height:720px;}
.frontpage-banner.frontpage-banner-parallax-bg{margin:0;padding:100px 0 80px;}
}
@media (min-width:1440px){.image-banner.full-screen{height:900px;}
.frontpage-banner.frontpage-banner-parallax-bg{margin:0;padding:100px 0 80px;}
}
@media (min-width:1366px){.image-banner.full-screen{height:768px;}
.frontpage-banner.frontpage-banner-parallax-bg{margin:0;padding:100px 0 80px;}
}
@media (min-width:1920px){.image-banner.full-screen{height:1080px;}
.frontpage-banner.frontpage-banner-parallax-bg{margin:0;padding:100px 0 80px;}
}

/** Style for service landing page**/

.servicecontent  {
	background: linear-gradient(45deg, #fff9d1, #b9edff);
	padding:10px;
	} 
.servicecontent-icon {
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 15px;
    color: white;
    border-radius: 10px;
    background: transparent;
    padding: 2.5rem;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    visibility: visible;
    animation-name: fadeInUp;
    color: #026b02;
    text-decoration: none;
}
.servicecontent-icon .icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin: 0 auto 15px;
    font-size: 21px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #fffefe;
    color: #429343 !important;
    display: block;
}
.servicecontent-icon .title a {
    color: inherit;
    text-decoration: none;
}
.servicecontent-icon .title a:focus, .servicecontent-icon .title a:hover {
    color: #23527c;
    text-decoration: none;
}
.servicecontent-icon .title {
	font-size: 18px;
    min-height: 24px;
	}
.servicecontent-icon .btn:hover {
    background-color: #429343;
    color: #fff;
}
.servicecontent-icon .btn {
    background-color: transparent;
    border: 1px solid #429343;
    color: #429343;
    text-decoration: none;
}
.services-rightsidebar {
	text-align: left;
    border-radius: .25rem;
    background: #f4f8fa;
    padding: 2rem;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.services-map {
	text-align: left;
	border-radius: .25rem;
	background: #ffffff;
	padding: 2rem;
	box-shadow: 0px 0px 10px rgba(115, 128, 157, 0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(115, 128, 157, 0.5);
	margin-top: 30px;
}